@charset "utf-8";

/*----- 
 TOP_SP
-----  */

/* 簡易モジュール _SP*/

/*メインビジュアル_SP*/
.js_slider_list .slick-dots {
  bottom: 10px;
}
.js_slider_list .slide-arrow {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 10;
  cursor: pointer;
  width: 36px;
  height: 36px;
}
.js_slider_list .slide-arrow.prev-arrow {
  left: -15px;
}
.js_slider_list .slide-arrow.next-arrow {
  right: -15px;
}
@media screen and (max-width:767px) {
  /*  SPのみ */

}
@media screen and (min-width:768px) {
  /*  TAB */

}
@media screen and (min-width:1025px) {
}
@media screen and (max-width: 360px) {
  /*  IPhone5 */

}